﻿Copyright (c) (2016) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub 38XR,38XR-A Continuity VER RS-232 /5502
DATE:                  2017-02-14 07:54:07
AUTHOR:                Fluke
REVISION:              $Revision: 18291 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       2
NUMBER OF LINES:       53
CONFIGURATION:         Fluke 5502E
=============================================================================
#
#  Procedure Author:
#        VY
#
#  Source:
#        Meterman 38XR Professional Digital Multimeter, Users Manual,
#        Part No. 1990734, October 2002
#
#  Additional Equipment Required:
#        - Meterman 38SW SERIAL CABLE
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  RSLT         =
  1.002  HEAD         CONTINUTY
  1.003  MATH         @Function = "Continuity"
  1.004  TARGET
  1.005  CALL         Sub Meterman 38XR Check Function RS-232
  1.006  5502E        +Resistance = 35 Ohms
  1.007  OPBR         -z Is the beeper on?
  1.008  MATH         L[1] = MEM1
  1.009  5502E        +Resistance = 50 Ohms
  1.010  OPBR         -z Is the beeper off?
  1.011  MATH         L[1] = MEM1
  1.012  EVAL   -e L[1] && L[2] : CONTINUITY

  2.001  HEAD
  2.002  5502E        Standby
  2.003  END
